Subject: Ticket Assigned - Return products
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Feb 2022 09:59:46 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return products  Dera team,
Order no:4658527861

Last night I received my order from max, I placed an order for zipper spots bra but the zip is not working properly I have attached the picture of the item. 

Requesting you for replacement or to return the item so that I can purchase some other brand.

Regards,
Rekha u
33689264

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3939013